vlc 1.1.11-2 source package in Debian

Changelog

vlc (1.1.11-2) unstable; urgency=low
  * Use linux-any instead of hardcoded list of non-Linux architectures.    (Closes: #634726)  * Build and install the libx264 plugin.  * Add firefox-dev as alternative build dependency to xulrunner-dev for Ubuntu.  * Build with "--with-mozilla-pkg=mozilla-plugin" rather than    "--with-mozilla-pkg=libxul". The plugin doesn't appear to be using XPCOM,    and shouldn't be linking against Mozilla libs. Thanks to Chris Coulson. -- Benjamin Drung <email address hidden>  Tue, 26 Jul 2011 20:11:10 +0200

Upload details

Uploaded by:
Debian Multimedia Maintainers on 2011-07-27
Uploaded to:
Sid
Original maintainer:
Debian Multimedia Maintainers
Architectures:
any
Section:
video
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
vlc_1.1.11-2.dsc 4.1 KiB f508e862f535d8087e08c2c934c1de04aec0521b0be18b0fad3662acf20212e8
vlc_1.1.11.orig.tar.bz2 25.1 MiB 682560be08b82bedfaf30d8a611d80093c5883c1de72fcbcf05715b8e9f4e1cb
vlc_1.1.11-2.debian.tar.gz 53.5 KiB 858dc4156c700fb48e9c1aceb2afb9ce1fb8f8a9394a2303e95a2af7dd48ccca

No changes file available.

Binary packages built by this source